namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.VerifiableViewModelsCollection
{
    public interface IBallotCompleteViewModel
    {
        void SaveSettings();
        void ShowTipIfNotHiddenByUser();
    }
}
